<?php
require_once ('system/func.php');
$title = 'Постройки клана  ';
require_once ('system/header.php');
auth(); // Закроем от гостей


$key=rand(21321,99999);
$and=rand(a,z);

$_price_exp=(((1+$clan['build'])*1000)/2 )*4;


if($user[id_clan] > 0 and $clan[id] != $user[id_clan]){
    

if(isset($_GET['uprade=exp']) ){
if($clan['gold'] <  $_price_exp){
    
    
    echo"gfsdgfdgdfgdfgdfgdfgdfgdfg";
    
}

mysql_query("update `clans` set `almaz` = '".($clan['almaz']-1000)."', `gold` = '".($clan['gold']-100000)."', `gerb` = '$gerb' where (`id` = '".$clan[id]."')");


}

echo"<div class='block'> <div class='bor1'> <div class='bor2'><div class='bor3'><div class='bor4'><div class='bor_bg item_center' >Алтарь  опыта ".$clan['build']." ур.</div></div></div></div></div>";
echo"<table><tr><img src='/images/clangerb/1.png' class='bord'></tr></table>";


if ($user['clan_rang']==5){


echo"<center> <a class='button-grey' href='?uprade=exp?'>Улучшить $_price_exp </div></div></a></center>";

}






}


require_once ('system/footer.php');
